Creates a new event service from provided data
curl --request POST \
--url https://api.rootly.com/v1/events/{incident_event_id}/services \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/vnd.api+json' \
--data '
{
"data": {
"type": "incident_event_services",
"attributes": {
"incident_event_id": "<string>",
"service_id": "<string>",
"status": "operational"
}
}
}
'{
"data": {
"id": "<string>",
"type": "incident_event_services",
"attributes": {
"incident_event_id": "<string>",
"service_id": "<string>",
"status": "operational"
}
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Show child attributes
incident_event_service created
Show child attributes
Was this page helpful?
curl --request POST \
--url https://api.rootly.com/v1/events/{incident_event_id}/services \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/vnd.api+json' \
--data '
{
"data": {
"type": "incident_event_services",
"attributes": {
"incident_event_id": "<string>",
"service_id": "<string>",
"status": "operational"
}
}
}
'{
"data": {
"id": "<string>",
"type": "incident_event_services",
"attributes": {
"incident_event_id": "<string>",
"service_id": "<string>",
"status": "operational"
}
}
}